My Oracle Support Banner

How To Apply Security Update On Oracle Linux 6 and 7 (Doc ID 2545415.1)

Last updated on MAY 28, 2019

Applies to:

Linux OS - Version Oracle Linux 6.0 to Oracle Linux 7.6 [Release OL6 to OL7U6]
Oracle Cloud Infrastructure - Version N/A to N/A [Release 1.0]
Linux x86-64

Goal

KM will show how to apply security updates using CVE, Errata with yum command on Oracle Linux 6 and Oracle Linux 7.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 ORACLE LINUX 6
 ORACLE LINUX 7
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.